# Generated by Django 2.1.1 on 2018-12-05 03:59

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0018_fragment_boxed'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='created_by',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to=settings.AUTH_USER_MODEL),
        ),
    ]
